---
title:
  type: 'string'
  required: true
  label:
    es: 'Título del artículo'
    en: 'Post title'
  help:
    es: '¡Un título que invite a leer el artículo!'
    en: 'A title that makes people want to read the post!'
description:
  type: 'text'
  required: true
  label:
    es: 'Alerta de contenido o descripción del artículo'
    en: 'Content warning or post description'
  help:
    es: |
      Resumen del contenido del artículo, que también usarán redes
      sociales y buscadores.  Si el artículo trata de violencias y otros
      temas sensibles, te invitamos a usar este campo como alerta de
      contenido, para que las personas puedan determinar cuándo quieren
      abrirlo.
    en: |
      Summary of post content, also used by social media and search
      engines. If the post is about violence and other sensitive
      topics, we invite you to use it as a content warning, so others
      can decide when they want to read it.
author:
  type: 'array'
  label:
    es: 'Autores'
    en: 'Authors'
  help:
    es: 'Quiénes participaron en la escritura de este artículo'
    en: 'Who participated in writing this post?'
image:
  type: 'image'
  path:
    label:
      es: 'Imagen principal'
      en: 'Main image'
    help:
      es: |
        Se utiliza para ilustrar el artículo y como previsualización en
        las redes sociales.
      en: |
        It's used to illustrate the article and as preview in social
        networks.
  description:
    label:
      es: 'Descripción de la imagen principal'
      en: 'Main image description'
    help:
      es: |
        Describe la imagen principal para usuaries no videntes y
        buscadores
      en: |
        Describe the main image for blind or partially sighted users and
        search engines
content:
  type: 'content'
  label:
    es: 'Contenido del artículo'
    en: 'Post content'
  help:
    es: 'Escribe aquí el artículo'
    en: 'Write your post here'
permalink:
  type: 'string'
  label:
    es: 'Enlace'
    en: 'Permalink'
  help:
    es: |
      Si no quieres utilizar el formato de enlaces general del sitio
      para este artículo, especifica uno aquí.
    en: |
      If you don't want to follow the site's link format for this
      post, change it here.
categories:
  type: 'array'
  label:
    es: 'Categorías'
    en: 'Categories'
  help:
    es: 'Ayudan a organizar los artículos en temas'
    en: 'Use categories to group posts by theme'
tags:
  type: 'array'
  label:
    es: 'Etiquetas'
    en: 'Tags'
  help:
    es: 'Usa etiquetas para resaltar palabras clave'
    en: 'Tags are helpful as keywords'
draft:
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  type: 'order'
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
